Commit d373fead authored by Unico Hommes's avatar Unico Hommes

CMS-9759 Fix upgrade configuration for translations-1

parent 1c08015c
......@@ -7,6 +7,5 @@ src/main/java/org/onehippo/cms7/resourcebundle/ResourceBundlePlugin_fr.propertie
src/main/java/org/onehippo/cms7/resourcebundle/description.png -text svneol=unset#image/png
src/main/resources/hide-resourcebundle-namespace.xml svneol=native#text/plain
src/main/resources/hippoecm-extension.xml svneol=native#text/plain
src/main/resources/namespace-fix-mandatory-id-patch.xml svneol=native#text/plain
src/main/resources/namespace.xml svneol=native#text/plain
src/main/resources/type-translations.json -text
......@@ -26,30 +26,14 @@
<sv:property sv:name="hippo:contentresource" sv:type="String">
<sv:value>namespace.xml</sv:value>
</sv:property>
<sv:property sv:name="hippo:version" sv:type="String">
<sv:value>1.01.01</sv:value>
</sv:property>
<sv:property sv:name="hippo:contentroot" sv:type="String">
<sv:value>/hippo:namespaces</sv:value>
</sv:property>
<sv:property sv:name="hippo:reloadonstartup" sv:type="Boolean">
<sv:value>true</sv:value>
</sv:property>
</sv:node>
<!-- remove this patch in the 7.10 compatible version and set the resourcebundle-namespace item on reload -->
<sv:node sv:name="resourcebundle-namespace-fix-mandatory-id-patch">
<sv:property sv:name="jcr:primaryType" sv:type="Name">
<sv:value>hippo:initializeitem</sv:value>
</sv:property>
<sv:property sv:name="hippo:sequence" sv:type="Double">
<sv:value>20121</sv:value>
</sv:property>
<sv:property sv:name="hippo:contentresource" sv:type="String">
<sv:value>namespace-fix-mandatory-id-patch.xml</sv:value>
</sv:property>
<sv:property sv:name="hippo:contentroot" sv:type="String">
<sv:value>/hippo:namespaces/resourcebundle/resourcebundle/hipposysedit:nodetype/hipposysedit:nodetype</sv:value>
<sv:property sv:name="hippo:version" sv:type="String">
<sv:value>3.0.0</sv:value>
</sv:property>
</sv:node>
......
<?xml version="1.0" encoding="UTF-8"?>
<sv:node sv:name="id" esv:merge="combine" xmlns:sv="http://www.jcp.org/jcr/sv/1.0" xmlns:esv="http://www.onehippo.org/jcr/xmlimport">
<sv:property sv:name="hipposysedit:mandatory" sv:type="Boolean" esv:merge="override">
<sv:value>true</sv:value>
</sv:property>
</sv:node>
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment